.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a8f7b4fd-7ec4-d413-00d8-8458186ea044 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a8f7b4fd-7ec4-d413-00d8-8458186ea044) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-af65317a-674b-7758-ff3c-2914dfa2efb6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-af65317a-674b-7758-ff3c-2914dfa2efb6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-445ec049-f489-53ff-14d2-b2cfcd0ba9a0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-445ec049-f489-53ff-14d2-b2cfcd0ba9a0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
